#### Previous topic

scipy.stats.rv_discrete.logcdf

#### Next topic

scipy.stats.rv_discrete.logsf

# scipy.stats.rv_discrete.sf

`rv_discrete.``sf`(k, *args, **kwds)

  Survival function (1 - `cdf`) at k of the given RV.

  Parameters:

  k : array_like

  > Quantiles.

  arg1, arg2, arg3,… : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information).

  loc : array_like, optional

  > Location parameter (default=0).

  Returns:

  sf : array_like

  > Survival function evaluated at k.